registercheckby openlaw group
API referenceCollections

Remove an item from a collection

DELETE
/collections/{collection_id}/items/{item_id}

Free.

Authorization

bearerAuth
AuthorizationBearer <token>

Your API key, sent as Authorization: Bearer rc_live_….

In: header

Path Parameters

collection_id*string

The collection's id.

Formatuuid
item_id*string

The item's id.

Formatuuid

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://api.registercheck.de/v1/collections/0395bbca-b4c7-4bfe-894b-e4e50256dc90/items/b10b7dd8-7ab3-40c1-8b5e-eb3932a08e20" \  -H "Authorization: Bearer $REGISTERCHECK_API_KEY"
{  "object": "monitor",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "deleted": true}